; SuperTile definition generated by TileExtract

SuperTile_0:
defb 0, 0, 0, 0
SuperTile_0_ATTR:
defb  0, 0, 0, 0

SuperTile_1:
defb 1, 2, 19, 20
SuperTile_1_ATTR:
defb  38, 38, 38, 38

SuperTile_2:
defb 3, 3, 3, 3
SuperTile_2_ATTR:
defb  38, 38, 38, 38

SuperTile_3:
defb 4, 4, 5, 5
SuperTile_3_ATTR:
defb  52, 52, 53, 53

SuperTile_4:
defb 5, 5, 21, 21
SuperTile_4_ATTR:
defb  53, 53, 52, 52

SuperTile_5:
defb 6, 5, 6, 5
SuperTile_5_ATTR:
defb  52, 53, 52, 53

SuperTile_6:
defb 5, 7, 5, 7
SuperTile_6_ATTR:
defb  53, 52, 53, 52

SuperTile_7:
defb 8, 9, 22, 8
SuperTile_7_ATTR:
defb  38, 38, 38, 38

SuperTile_8:
defb 10, 10, 10, 10
SuperTile_8_ATTR:
defb  4, 4, 4, 4

SuperTile_9:
defb 11, 9, 22, 8
SuperTile_9_ATTR:
defb  39, 38, 38, 38

SuperTile_10:
defb 12, 9, 22, 12
SuperTile_10_ATTR:
defb  35, 38, 38, 34

SuperTile_11:
defb 13, 14, 13, 14
SuperTile_11_ATTR:
defb  39, 39, 39, 39

SuperTile_12:
defb 15, 16, 15, 16
SuperTile_12_ATTR:
defb  1, 1, 1, 1

SuperTile_13:
defb 17, 18, 17, 18
SuperTile_13_ATTR:
defb  2, 2, 2, 2

SuperTile_14:
defb 15, 18, 15, 16
SuperTile_14_ATTR:
defb  1, 2, 1, 1

SuperTile_15:
defb 17, 16, 15, 16
SuperTile_15_ATTR:
defb  2, 1, 1, 1

SuperTile_16:
defb 17, 18, 15, 16
SuperTile_16_ATTR:
defb  2, 2, 1, 1

SuperTile_17:
defb 3, 3, 3, 3
SuperTile_17_ATTR:
defb  65, 65, 65, 65

SuperTile_18:
defb 11, 9, 22, 8
SuperTile_18_ATTR:
defb  1, 65, 65, 65

SuperTile_19:
defb 23, 24, 31, 32
SuperTile_19_ATTR:
defb  71, 5, 69, 69

SuperTile_20:
defb 25, 26, 33, 34
SuperTile_20_ATTR:
defb  5, 71, 69, 69

SuperTile_21:
defb 8, 9, 22, 8
SuperTile_21_ATTR:
defb  68, 68, 68, 68

SuperTile_22:
defb 27, 27, 21, 21
SuperTile_22_ATTR:
defb  103, 103, 98, 98

SuperTile_23:
defb 27, 27, 27, 27
SuperTile_23_ATTR:
defb  103, 103, 103, 103

SuperTile_24:
defb 28, 29, 28, 29
SuperTile_24_ATTR:
defb  103, 103, 103, 103

SuperTile_25:
defb 30, 30, 30, 30
SuperTile_25_ATTR:
defb  32, 32, 32, 32

SuperTile_26:
defb 5, 5, 5, 5
SuperTile_26_ATTR:
defb  53, 53, 53, 53

SuperTile_27:
defb 5, 5, 35, 36
SuperTile_27_ATTR:
defb  53, 53, 48, 48

SuperTile_28:
defb 8, 9, 35, 36
SuperTile_28_ATTR:
defb  68, 68, 6, 6

SuperTile_29:
defb 3, 3, 35, 36
SuperTile_29_ATTR:
defb  38, 38, 32, 32

SuperTile_30:
defb 5, 5, 5, 5
SuperTile_30_ATTR:
defb  68, 68, 68, 68

SuperTile_31:
defb 27, 27, 27, 27
SuperTile_31_ATTR:
defb  32, 32, 32, 32

